/* ==== Main CSS === */
.img-fill{
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center
}

.img-fill img {
    min-height: 100%;
    min-width: 100%;
    position: relative;
    display: inline-block;
    max-width: none;
}

*,
*:before,
*:after {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.04);
}

.Grid1k {
    padding: 0 15px;
    max-width: 1200px;
    margin: auto;
}

.blocks-box,
.slick-slider {
    margin: 0;
    padding: 0!important;
}

.slick-slide {
    float: left /* If RTL Make This Right */ ;
    padding: 0;
}

/* ==== Slider Style === */
.Modern-Slider .item .img-fill{
    height:100vh;
    background:#000;
}

.Modern-Slider .item .img-fill .info{
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 10%;
    left: 0;
    line-height: 100vh;
    text-align: center;
}

.Modern-Slider .item .img-fill img{
    /*-webkit-filter:blur(5px);
    filter:blur(5px);*/
}

.Modern-Slider .item .info > div{
    display: inline-block!important;
    vertical-align: bottom;
}

.Modern-Slider .NextArrow{
    position:absolute;
    top:50%;
    right:0;
    width:45px;
    height:45px;
    background:rgba(0,0,0,.50);
    border:0 none;
    margin-top:-22.5px;
    text-align:center;
    font:20px/45px FontAwesome;
    color:#FFF;
    z-index:5;
}

.Modern-Slider .NextArrow:before{content:'\f105';}

.Modern-Slider .PrevArrow{
    position:absolute;
    top:50%;
    left:0;
    width:45px;
    height:45px;
    background:rgba(0,0,0,.50);
    border:0 none;
    margin-top:-22.5px;
    text-align:center;
    font:20px/45px FontAwesome;
    color:#FFF;
    z-index:5;
}

.Modern-Slider .PrevArrow:before{content:'\f104';}

.Modern-Slider .slick-dots{
    position:absolute;
    height:5px;
    background:rgba(255,255,255,.20);
    bottom:0;
    width:100%;
    left:0;
    padding:0;
    margin:0;
    list-style-type:none;
}
.Modern-Slider .slick-dots li button{display:none;}
.Modern-Slider .slick-dots li{
    float:left;
    width:0;
    height:5px;
    background:#f25225;
    position:absolute;
    left:0;
    bottom:0;
}

.Modern-Slider .slick-dots li.slick-active{
    width:100%;
    -webkit-animation:ProgressDots 11s both;
    animation:ProgressDots 11s both;
}

.Modern-Slider .item h3{
    font-family: 'Poppins', sans-serif !important;
    font-size: 46px;
    font-weight: 700;
    text-transform:capitalize;
    color:#FFF;
    -webkit-animation:fadeOutRight 1s both;
    animation:fadeOutRight 1s both;
    margin:0;
    padding:0;
    line-height: 52px;
}

.Modern-Slider .item h5{
    margin:0 auto;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif !important;
    color:#FFF;
    max-width:50%;
    overflow:hidden;
    height:auto;
    -webkit-animation:fadeOutLeft 1s both;
    animation:fadeOutLeft 1s both;
    padding: 5px 0;
    line-height: 30px;
}

.Modern-Slider .item.slick-active h3{
    -webkit-animation:fadeInDown 1s both 1s;
    animation:fadeInDown 1s both 1s;
    font-family: 'Poppins', sans-serif !important;
    font-size: 46px;
    font-weight: 700;
    width: 80%;
    margin:0 auto;
}

.Modern-Slider .item.slick-active h5{
    -webkit-animation:fadeInLeft 1s both 1.5s;
    animation:fadeInLeft 1s both 1.5s;
}

.Modern-Slider .item.slick-active{
    -webkit-animation:Slick-FastSwipeIn 1s both;
    animation:Slick-FastSwipeIn 1s both;
}

.Modern-Slider {background:#000;}

/* ==== Slider Image Transition === */
@-webkit-keyframes Slick-FastSwipeIn{
    0%{-webkit-transform:rotate3d(0,1,0,150deg) scale(0)  perspective(400px);transform:rotate3d(0,1,0,150deg) scale(0)  perspective(400px);}
    100%{-webkit-transform:rotate3d(0,1,0,0deg) scale(1) perspective(400px);transform:rotate3d(0,1,0,0deg) scale(1) perspective(400px);}
}
@keyframes Slick-FastSwipeIn{
    0%{-webkit-transform:rotate3d(0,1,0,150deg) scale(0)  perspective(400px);transform:rotate3d(0,1,0,150deg) scale(0)  perspective(400px);}
    100%{-webkit-transform:rotate3d(0,1,0,0deg) scale(1) perspective(400px);transform:rotate3d(0,1,0,0deg) scale(1) perspective(400px);}
}

@-webkit-keyframes ProgressDots{from{width:0px;}to{width:100%;}}
@keyframes ProgressDots{from{width:0px;}to{width:100%;}}

/* ==== Slick Slider Css Ruls === */
.slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left /* If RTL Make This Right */ ;height:100%;min-height:1px}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}


@media screen and (min-width:320px) and (max-width:768px)
{
    .Modern-Slider .item h3 {
        font-family: 'Poppins', sans-serif !important;
        font-size: 27px !important;
        font-weight: 700 !important;
        text-transform: capitalize;
        color: #FFF;
        -webkit-animation: fadeOutRight 1s both;
        animation: fadeOutRight 1s both;
        margin: 0;
        padding: 0;
        line-height: 24px !important;
    }
    .Modern-Slider .item h3 {
        font-family: 'Poppins', sans-serif !important;
        font-size: 24px !important;
        font-weight: 700 !important;
        text-transform: capitalize;
        color: #FFF;
        -webkit-animation: fadeOutRight 1s both;
        animation: fadeOutRight 1s both;
        margin: 0;
        padding: 0;
        line-height: 26px !important;
    }
    .Modern-Slider .item.slick-active h3 {
        -webkit-animation: fadeInDown 1s both 1s;
        animation: fadeInDown 1s both 1s;
        font-family: 'Poppins', sans-serif !important;
        font-size: 24px !important;
        font-weight: 700 !important;
        width: 88% !important;
        margin: 0 auto !important;
    }
    .Modern-Slider .item h5 {
        margin: 0 auto;
        font-size: 14px !important;
        font-weight: 500 !important;
        font-family: 'Poppins', sans-serif !important;
        color: #FFF;
        max-width: 90% !important;
        overflow: hidden;
        height: auto;
        -webkit-animation: fadeOutLeft 1s both;
        animation: fadeOutLeft 1s both;
        padding: 5px 0 !important;
        line-height: 22px !important;
    }
    .Modern-Slider .item .img-fill img {
        object-fit: cover;
    }
}